Opened 8 years ago

Closed 8 years ago

#306 closed request (fixed)

Re: [79attendees] swap printers in terminal room

Reported by: xzhao@… Owned by: llynch@…
Priority: tbd Milestone: IETF Week
Component: incoming Keywords:
Cc: My Current Location:
My MAC Address: My OS:

Description

yes, working on it. sorry for the confusion.
thanks,
leon

On Wed, Nov 10, 2010 at 10:40 AM, Ray Pelletier <rpelletier@isoc.org> wrote:

> Leon
>
> Printer not working.  People there are confused.
>
> Can you send help to the room?
>
> Ray
>
>   On Nov 9, 2010, at 8:01 AM, Xiaoliang Zhao wrote:
>
>   ok, finally a Tsinghua student figured out the problem and fixed it. Now
> printer in terminal room should work, i tested it myself and it worked.
> Sorry for the inconvenience it may caused to you.
>
> again, printers are:
>
> terminal room: 130.129.48.17 (b&w)
> helpdesk: 130.129.48.16 (color)
>
> thanks,
> Leon
>
> On Tue, Nov 9, 2010 at 5:36 PM, Xiaoliang Zhao <xzhao@cernet.edu.cn>wrote:
>
>> Hi all,
>>
>> Just let you know what's happening for the printer in the terminal room:
>> it had some problems, we are not sure if it is hardware or driver. We rented
>> one this afternoon which is unfortunately not working either. We are very
>> sorry for pinter problem and we will solve it before people start printing
>> boarding passes. In the meantime, please avoid sending printing jobs to
>> 130.129.48.17.
>>
>> thanks,
>> Leon
>>   On Tue, Nov 9, 2010 at 12:17 PM, Xiaoliang Zhao <xzhao@cernet.edu.cn>wrote:
>>
>>> Hi,
>>>
>>> Toner arrived for color printer. you may try it now. It is now printing
>>> some queued jobs i believe, so if you printed some thing yesterday, you
>>> may come to helpdesk to pick up your printouts. sorry for the inconvenience.
>>>
>>> thanks,
>>> Leon
>>>   On Mon, Nov 8, 2010 at 6:05 PM, Xiaoliang Zhao <xzhao@cernet.edu.cn>wrote:
>>>
>>>> btw, the ip address and name of two printers will stay unchanged.
>>>> thanks,
>>>> Leon
>>>>   On Mon, Nov 8, 2010 at 6:04 PM, Xiaoliang Zhao <xzhao@cernet.edu.cn>wrote:
>>>>
>>>>> Hi all,
>>>>>
>>>>> The color printer in terminal room quickly ran out ink, sorry, toner.
>>>>> The new toner will arrive tomorrow, so we made a quick fix to swap printers
>>>>> in terminal room with the one at helpdesk. I understand many of you may
>>>>> already install driver software, but if all possible, we'd like to keep it
>>>>> that way for rest of this week because it is rather heavy to move it between
>>>>> buildings. If you need print in color, please come to helpdesk. Thanks for
>>>>> your cooperation.
>>>>>
>>>>> thanks,
>>>>> Leon
>>>>>
>>>>
>>>>
>>>
>>
> _______________________________________________
> 79attendees mailing list
> 79attendees@ietf.org
> https://www.ietf.org/mailman/listinfo/79attendees
>
>
>

None

Attachments (1)

None (4.4 KB) - added by xzhao@… 8 years ago.
Added by email2trac

Download all attachments as: .zip

Change history (2)

Changed 8 years ago by xzhao@…

Attachment: None added

Added by email2trac

comment:1 Changed 8 years ago by llynch@…

Resolution: fixed
Status: newclosed
Type: request
Note: See TracTickets for help on using tickets.